<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title></title>
         <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
</head>

	<body>
         <header>
             <div  style="text-align: right">
                 <div class="alert alert-dark" role="alert">
                    ユーザ名さん
                     <a href="1login.html">ログアウト</a>
                 </div>
            </div>

        </header>        
        
        <h1><center>ユーザ新規登録</center></h1>
        
        
        <p><div class="row">
            <div class="col-sm-1"></div>
                <div class="col-sm-5">
                    ログインID
                </div>
            <div class="col-sm-6">
                <input type="text" name="ID" style="width:200px;">
            </div>
        </div></p>
    
           
        
        <p><div class="row">
            <div class="col-sm-1"></div>
                <div class="col-sm-5">
                    パスワード 
                </div>
            <div class="col-sm-6">
                <input type="password" name="pass" style="width:200px;">
            </div>
        </div></p>
        
        
            
        <p><div class="row">
            <div class="col-sm-1"></div>
                <div class="col-sm-5">    
                    パスワード（確認） 
                </div>
            <div class="col-sm-6">
                <input type="password" name="pass" style="width:200px;">
            </div>
        </div></p>
 
            
            
        <p><div class="row">
            <div class="col-sm-1"></div>
                <div class="col-sm-5">
                     ユーザ名 
                </div>
            <div class="col-sm-6">
                <input type="name" name="user" style="width:200px;">
            </div>
        </div></p>
        
            
            
        <p><div class="row">
            <div class="col-sm-1"></div>
                <div class="col-sm-5">   
                    生年月日
                </div>
            <div class="col-sm-6">
                <input type="date" name="lifeDay" style="width:200px;">
            </div>
        </div></p>
       
        <br>
        <br>
        <p><div class="row">
            <div class="col-sm-1"></div>
            <div class="col-sm-5"> 
                <a href="2userAll.html">戻る</a>
            </div>
        <div class="col-sm-6">   
        </div>
        </div></p>
            
            
        <center>
            <input type="button" onclick="location.href='2userAll.html'" value="登録">
        </center>
            
        
	</body>
</html>